				/*@font-face {
				  font-family: 'graphik-regular';
				  font-style: normal;
				  font-weight: 400;
				  src: local('Graphik'), local('Graphik-Regular'), url(https://www.enredart.com/kronos/fonts/Graphik-Regular.otf) format('otf');
				  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
				}*/


				@font-face {
				    font-family: "Graphik Regular";
				    src: url("//kronos/fonts/Graphik-Regular.otf");
				  }

				  @font-face {
				    font-family: "Graphik Light";
				    src: url("/kronos/fonts/Graphik-Light.otf");
				  }

				  @font-face {
				    font-family: "Graphik Regular";
				    src: url("/kronos/fonts/Graphik-Regular.otf");
				  }

				  @font-face {
				    font-family: "Graphik Semibold";
				    src: url("/kronos/fonts/Graphik-Semibold.otf");
				  }

				  @font-face {
				    font-family: "Made Canvas Light";
				    src: url("/kronos/fonts/MADECanvas-Light.otf");
				  }

				  @font-face {
				    font-family: "Made Canvas Regular";
				    src: url("/kronos/fonts/MADECanvas-Regular.otf");
				  }

				  @font-face {
				    font-family: "Made Canvas Black";
				    src: url("/kronos/fonts/MADECanvas-Black.otf");
				  }

				  @font-face {
				    font-family: "HK Grotesk Light";
				    src: url("/kronos/fonts/HKGrotesk-Light.otf");
				  }

				  @font-face {
				    font-family: "HK Grotesk Medium";
				    src: url("/kronos/fonts/HKGrotesk-Medium.otf");
				  }

				  @font-face {
				    font-family: "HK Grotesk Regular";
				    src: url("/kronos/fonts/HKGrotesk-Regula.otf");
				  }

				  @font-face {
				    font-family: "HK Grotesk SemiBold";
				    src: url("/kronos/fonts/HKGrotesk-SemiBold.otf");
				  }

				  @font-face {
				    font-family: "Baskerville Regular";
				    src: url("/kronos/fonts/Baskervville-Regular.ttf");
				  }

				  @font-face {
				    font-family: "Calibri Regular";
				    src: url("/kronos//fonts/Calibri-Regular.ttf");
				  }

				  @font-face {
				    font-family: "Calibri Light";
				    src: url("/kronos/fonts/Calibri-Light.ttf");
				  }

				  @font-face {
				    font-family: "Calibri Bold";
				    src: url("/kronos/fonts/Calibri-Bold.ttf");
				  }
				/*@font-face {
					font-family: 'domaine-medium';
					src: url('/wp-content/uploads/useanyfont/6083Domaine-Medium.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/6083Domaine-Medium.woff') format('woff');
					font-display: auto;
				}

				.domaine-medium{font-family: 'domaine-medium' !important;}

				@font-face {
					font-family: 'domaine-regular';
					src: url('/wp-content/uploads/useanyfont/3598Domaine-Regular.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/3598Domaine-Regular.woff') format('woff');
					font-display: auto;
				}

				.domaine-regular{font-family: 'domaine-regular' !important;}*/

				/*@font-face {
							font-family: 'Graphik-Light';
							src: url('https://www.enredart.com/kronos/fonts/Graphik-Light.otf') format('opentype');
							font-display: auto;
				}*/

				.graphik-light{font-family: 'graphik-light' !important;}

				/*@font-face {
					font-family: 'graphik-regular';
					src: url('https://www.enredart.com/kronos/fonts/Graphik-Regular.otf') format('otf');
					font-display: auto;
				}*/

				.graphik-regular{font-family: 'graphik-regular' !important;}

				/*@font-face {
					font-family: 'graphik-semibold';
					src: url('https://www.enredart.com/kronos/fonts/Graphik-Semibold.otf') format('opentype');
					font-display: auto;
				}*/

				.graphik-semibold{font-family: 'graphik-semibold' !important;}






				/*@font-face {
							font-family: 'madecanvas-Light';
							src: url('https://www.enredart.com/kronos/fonts/MADECanvas-Light.otf') format('opentype');
							font-display: auto;
				}*/

				.madecanvas-light{font-family: 'madecanvas-light' !important;}

				@font-face {
							font-family: 'madecanvas-Regular';
							src: url('https://www.enredart.com/kronos/fonts/MADECanvas-Regular') format('opentype');
							font-display: auto;
				}

				.madecanvas-regular{font-family: 'madecanvas-regular' !important;}

				@font-face {
					font-family: 'madecanvas-black';
					src: url('https://www.enredart.com/kronos/fonts/MADECanvas-Black.otf') format('opentype');

					font-display: auto;
				}

				.madecanvas-semibold{font-family: 'madecanvas-black' !important;}




				@font-face {
					font-family: 'decimal';
					src: url('/wp-content/uploads/useanyfont/1309Decimal.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/1309Decimal.woff') format('woff');
					font-display: auto;
				}

				.decimal{font-family: 'decimal' !important;}

		